body 
	{
		margin:0;
		padding:0;
		border:0;			/* This removes the border around the viewport in old versions of IE */
		width:100%;
		background:#E1E4F2;
		min-width:600px;		/* Minimum width of layout - remove line if not required */
						/* The min-width property does not work in old versions of Internet Explorer */
		font-size:90%;
	}
a
	{
		color:#369;
	}
a:hover
	{
		color:#fff;
		background:#369;
		text-decoration:none;
	}
h1, h2, h3, h4
	{
		margin:.8em 0 .2em 0;
		padding:0;
		color:#014364;
	}
#title
	{
		width:100%;
		color:#014364;
		text-align:center;
		background:#fff;
	}
p
	{
		margin:.4em 0 .8em 0;
		padding:0;
	}
img
	{
		margin:10px 0 5px;
	}
/* Header styles */
#header
	{
		clear:both;
		text-align:center;
		width:100%;
		color:#014364;
	}
#header
	{
		border-bottom:1px solid #014364;
	}
#header p,#header h1,#header h2
	{
		padding:.4em 15px 0 15px;
		margin:0;
	}
#header ul
	{
		width:100%;
		list-style:none;
		margin:10px 0 0 0;
		padding:0;
	}
#header ul li
	{
		display:inline;
		list-style:none;
		margin:0;
		padding:0;
	}
#header ul li a
	{
		display:block;
		float:left;
		margin:0 0 0 3px;
		padding:3px 10px;
		text-align:center;
		background:#F5F5FF;
		color:#014364;
		text-decoration:none;
		position:relative;
		left:15px;
		line-height:1.3em;
		border:solid 1px #014364;
	}
#header ul li a:hover
	{
		background:#014364;
		color:#fff;
	}
#header ul li a.active,#header ul li a.active:hover
	{
		color:#fff;
		background:#014364;
		font-weight:bold;
	}
#header ul li a span
	{
		display:block;
	}
/* 'widths' sub menu */
#layoutdims
	{
		clear:both;
		border-top:4px solid #014364;
		margin:0;
		padding:0px 15px !important;
		text-align:center;
	}
/* Footer styles */
#footer
	{
		clear:both;
		text-align:center;
		width:100%;
		border-top:1px solid #014364;
	}
#footer p
	{
		padding:10px;
		margin:0;
	}
.image-left{float: left; vertical-align: text-top; padding:0 10px 0 0;} 
.image-right{float: right; vertical-align: text-top; padding:0 0 0 10px;}